/* CSS Document */
.topheader{ background: url(assets/headerbg.png) left top repeat-x; margin:0px; padding:0px 0px 0px 0px; height:170px !important;}
.responsive1{ width:auto; height:auto; max-width:100%; padding-top:30px;}
.responsive2{ width:auto; height:auto; max-width:100%; padding-top:3px;}
.responsive3{ width:auto; height:auto; max-width:100%; padding-top:7px;}
.responsive{ width:auto; height:auto; max-width:100%; padding-top:35px;}
.res{width:auto; height:auto; max-width:100%; display:inline-block;}
.restwo{width:auto; height:auto; max-width:100%; display:inline-block;}
.res2{width:auto; height:auto; max-width:100%; display:inline-block; padding-left:45px;}

.resplogo{ width:auto; height:auto; max-width:100%; padding-top:30px; padding-left:15px;}

.col-sm-6{ margin:0px !important; padding:0px !important;}
.testimonial4_slide  span{ display:inline-block; padding-right:5px; padding-left:5px; }
.testimonial4_slide span img{ width:auto; height:auto;}
.testimonial4_slide p{ display:inline-block; padding:0px 0px; margin:0px; }
.testimonial4_slide strong{ margin:0px; padding:0px; display:block;}



#testimonial4{
  
  position: relative;
  background:none;
  margin:20px 0px 50px 0px; padding:0px 0px 0px 0px;
  
}
#testimonial4 .carousel-inner{ padding-left:10px; padding-right:10px;
  width: 100%;

}
#testimonial4 .carousel-inner:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#testimonial4 .carousel-inner:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#testimonial4 .carousel-inner .item{
  overflow: hidden;
}

.testimonial4_indicators .carousel-indicators{
  left: 0;
  margin: 0;
  width: 100%;
  font-size: 0;
  height: 20px;
  bottom: 15px;
  padding: 0 5px;
  cursor: e-resize;
  overflow-x: auto;
  overflow-y: hidden;
  position: absolute;
  text-align: center;
  white-space: nowrap;
}
.testimonial4_indicators .carousel-indicators li{
  padding: 0;
  width: 10px;
  height: 10px;
  border: none;
  text-indent: 0;
  margin: 2px 3px;
  cursor: pointer;
  display: inline-block;
  background: #ffffff;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators .active{
  padding: 0;
  width: 10px;
  height: 10px;
  border: none;
  margin: 2px 3px;
  background-color: #000;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar{
  height: 3px;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb{
  background: #eeeeee;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.testimonial4_control_button .carousel-control{
  top: 175px;
  opacity: 1;
  width: 35px;
  bottom: auto;
  height: 40px;
  font-size:25px;
  cursor: pointer;
  font-weight: 400;
  overflow: hidden;
  line-height: 38px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: transparent;
  font-family:Arial, Helvetica, sans-serif;
  z-index:10;
 
}
.testimonial4_control_button .carousel-control.left{
  left:-18%;
  right: auto;
  top:0;
  background-image:none !important;
  
}
.testimonial4_control_button .carousel-control.right{
  right: -18%;
  left: auto;
  top:0;
  background-image:none !important;
}
.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover{
  color: #5c94c0;
  
}

.testimonial4_header{
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  display: block;
  margin: 30px auto;
  text-align: center;
  position: relative;
}
.testimonial4_header h4{
  color: #ffffff;
  font-size: 30px;
  font-weight: 600;
  position: relative;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.testimonial4_slide{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width:100%;
  margin: auto;
  padding: 0px;
  position: relative;
  text-align: center;
}
.testimonial4_slide img {
  top: 0;
  left: 0;
  right: 0;
  width: 50px;
  height: 50px;
  margin: auto;
  display: block;
  color: #f2f2f2;
  font-size: 18px;
  line-height: 46px;
  text-align: center;
  position: relative;
}

.testimonial4_slide p {
  color: #ffffff;
  font-size: 100%;
  margin: 10px 0 20px 0;
  font-family: Arial, Helvetica, sans-serif;
  font-weight:normal;
}

.testimonial4_slide h4 {
  color: #ffffff;
  font-size: 24px;
  font-weight: normal;
}

#footer2 {
  display:none;
}


@media only screen and (max-width: 480px){
  .testimonial4_control_button .carousel-control{
    display: none;
  }
  .testimonial4_header{
    width: 95%;
  }
  .testimonial4_header h4{
    font-size: 20px;
  }
  .testimonial4_slide{
    width: 98%;
    padding: 5px;
  }

  .wld_badge_item {
    float:left;
    margin: 1px;
    display: inline-block;
  }

  .latest-2 {
    display: inline-block;
  }
  
}

@media (min-width: 481px) and (max-width: 767px){
  .testimonial4_control_button .carousel-control.left{
    left: 2%;
  }
  .testimonial4_control_button .carousel-control.right{
    right: 2%;
  }
  .testimonial4_header{
    width: 95%;
  }
  .testimonial4_slide{
    width: 98%;
    padding: 5px;
  }

  .wld_badge_item {
    float: left;
    margin: 1px;
    display: inline-block;
  }

  .latest-2 {
    display: inline-block;
  }

  
}

@media (min-width: 768px) and (max-width: 991px){
  .testimonial4_control_button .carousel-control.left{
    left: 5%;
  }
  .testimonial4_control_button .carousel-control.right{
    right: 5%;
  }
  .wld_badge_item {
    float: left;
    margin: 1px;
    display: inline-block;
  }
  .latest-2 {
    display: inline-block;
  }
}

@-webkit-keyframes psBoxShadowEffect_2{
  0% {
    opacity: 0.3;
  }
  40% {
    opacity: 0.5;
	-webkit-box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5);
  }
  100% {
    -webkit-box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #ffffff, 0 0 0 5px rgba(255,255,255,0.5);
    -webkit-transform: scale(1.5);
    opacity: 0;
  }
}
@keyframes psBoxShadowEffect_2{
  0% {
    opacity: 0.3;
  }
  40% {
    opacity: 0.5;
	box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5);
  }
  100% {
    box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #ffffff, 0 0 0 5px rgba(255,255,255,0.5);
    transform: scale(1.5);
    opacity: 0;
  }
}

.custom-link {
    color: #fff;
    cursor: pointer;
    text-decoration: none;
}
.custom-link:hover {
    color: #fff;
    
}
.cs-checkbox {
    margin: 0px 5px 0px 0px !important;
    display: inline-block;
    vertical-align: middle;
    width: auto !important;
}


.cs-button-dark {
    background: rgb(44,83,158);
    background: -moz-linear-gradient(45deg, rgba(22, 50, 93, 0.88) 0%, rgba(4, 20, 45) 100%);
    background: -webkit-linear-gradient(45deg, rgba(22, 50, 93, 0.88) 0%,rgba(4, 20, 45) 100%);
    background: linear-gradient(45deg, rgba(22, 50, 93, 0.88) 0%,rgba(4, 20, 45) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c539e', endColorstr='#2c539e',GradientType=1 );
    color: #fff;
    font-size: 17px;
    font-family: 'Open sans', sans-serif;
    font-weight: 400;
    padding: 8px 12px;
    text-decoration: none;
    border: 1px #ffffff0a solid;
    cursor: pointer;
    -webkit-border-radius: 2px;
    border-radius: 4px;
    -webkit-transition: all 200ms ease-in-out 100ms;
    -moz-transition: all 200ms ease-in-out 100ms;
    -ms-transition: all 200ms ease-in-out 100ms;
    -o-transition: all 200ms ease-in-out 100ms;
    transition: all 200ms ease-in-out 100ms;
    margin: 0px;
}

.cs-button-dark:hover {
    background: -moz-linear-gradient(45deg, rgba(16, 38, 72, 0.87) 0%,rgb(8, 37, 82) 100%);
    background: -webkit-linear-gradient(45deg, rgba(16, 38, 72, 0.87) 0%,rgb(8, 37, 82) 100%);
    background: linear-gradient(45deg, rgba(16, 38, 72, 0.87) 0%,rgb(8, 37, 82) 100%);
}

#infoBox {display: none;}

ul.enlarge{
  list-style-type:none; /*remove the bullet point*/
  margin-left:0;
  padding: 5px;
}
ul.enlarge li{
  display:inline-block; /*places the images in a line*/
  position: relative;
  z-index: 0; /*resets the stack order of the list items - later we'll increase this*/
  padding-bottom: 5px;
}
ul.enlarge img{
  background-color:#0066ff94;
  padding: 1px;
  -webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
  -moz-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
  box-shadow: 0 0 6px rgba(132, 132, 132, .75);
  -webkit-border-radius: 4px; 
  -moz-border-radius: 4px; 
  border-radius: 4px; 
  width: 90px;
  height: 90px;

}   
ul.enlarge span{
  position:absolute;
  left: -9999px;
  background-color:#eae9d4;
  padding: 0px;
  font-family: 'Droid Sans', sans-serif;
  font-size:.9em;
  text-align: center; 
  color: #495a62; 
  -webkit-box-shadow: 0 0 20px rgba(0,0,0, .75));
  -moz-box-shadow: 0 0 20px rgba(0,0,0, .75);
  box-shadow: 0 0 20px rgba(0,0,0, .75);
  -webkit-border-radius: 8px; 
  -moz-border-radius: 8px; 
  border-radius:8px;
   
}
ul.enlarge li:hover{
  z-index: 50;
  cursor:pointer;
}
ul.enlarge span img{
  padding: 1px;
  background: #01265f;
  width: 300px;
  height: 300px !important;
   z-index: 9999px;
}
ul.enlarge li:hover span{ 
  top: -50px; /*the distance from the bottom of the thumbnail to the top of the popup image*/
  left: -300px; /*distance from the left of the thumbnail to the left of the popup image*/
  z-index: 9999;
}
ul.enlarge li:hover:nth-child(2) span{
  left: -100px; 
}
ul.enlarge li:hover:nth-child(3) span{
  left: -200px; 
}
/**IE Hacks - see http://css3pie.com/ for more info on how to use CS3Pie and to download the latest version**/
ul.enlarge img, ul.enlarge span{
  behavior: url(pie/PIE.htc); 
}


.box4{position:relative; margin-top:10px;}
.box4:before{width:0;height:200%;background:rgba(0,0,0,.5);position:absolute;top:0;left:-250px;bottom:0;transform:skewX(-36deg);transition:all .5s ease 0s}
.box4:hover:before{width:200%}
.box4 img{width: 88%;
    height: 58px;
    border: 1px solid #132c53;
    max-width: 100%;}
.box4 .box-content{width:100%;height:100%;padding-top:7%;position:absolute;top:0;left:0;transform:scale(0);transition:all .3s ease 0s; text-align:center;}
.box4 .icon,.box5 .icon{list-style:none;padding:0}
.box4:hover .box-content{transform:scale(1)}
.box4 .title{font-size:22px;font-weight:700;color:#fff;margin:0 0 10px}
.box4 .post{display:block;font-size:15px;font-weight:600;color:#fff;margin-bottom:20px}
.box4 .icon{margin:0}
.box4 .icon li{display:inline-block}
.box4 .icon li a{display: block;   font-family: 'abadimtcondensed_regular'; 
    font-size: 15px;
    font-weight: 500;
    background: #132c53;
    color: #fff;
    text-decoration: none;
    margin-right: 15px;
    transition: all .3s ease 0s;
    padding: 5px 10px;
    border-radius:2px;}
.box5 .icon,.box5 .icon li{display:inline-block}
@media only screen and (max-width:990px){.box4{margin-bottom:30px}
}
@media only screen and (max-width:767px){.box4:before{left:-400px}
.box4:hover:before{width:300%}
}

#header #login .login-desktop {
   display: block;
    text-align: center;
    margin-right: 12%;
    margin-top: 2%;
    position: relative;
    color: #ffff;
    
    background-image: -webkit-linear-gradient(bottom, #223b63, #0d2144);
  /* For Chrome and Safari */
  background-image: -moz-linear-gradient(bottom, #223b63, #0d2144);
  /* For old Fx (3.6 to 15) */
  background-image: -ms-linear-gradient(bottom, #223b63, #0d2144);
  /* For pre-releases of IE 10*/
  background-image: -o-linear-gradient(bottom, #223b63, #0d2144);
  /* For old Opera (11.1 to 12.0) */
  background-image: linear-gradient(to bottom, #223b63, #0d2144);
    text-decoration: none;
    padding: 5px 0px;
    border: 1px solid #021639;
}

#header #login .login-desktop:hover{

   background-image: -webkit-linear-gradient(bottom, #0c2448, #1f3860);
  /* For Chrome and Safari */
  background-image: -moz-linear-gradient(bottom, #0c2448, #1f3860);
  /* For old Fx (3.6 to 15) */
  background-image: -ms-linear-gradient(bottom, #0c2448, #1f3860);
  /* For pre-releases of IE 10*/
  background-image: -o-linear-gradient(bottom, #0c2448, #1f3860);
  /* For old Opera (11.1 to 12.0) */
  background-image: linear-gradient(to bottom, #0c2448, #1f3860);

}

